
Redmine - Patch #2909

Swedish Translation for r2552

2009-03-05 13:05 - Nicklas Holm

Status: Closed Start date: 2009-03-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Swedish language file for r2552.

History

#1 - 2009-03-13 08:49 - Nicklas Holm

- File sv.yml.diff added

I have added an updated patch for r2580.

#2 - 2009-03-13 19:33 - Jean-Philippe Lang

- Status changed from New to Closed

Applied in r2586.

Files

sv.yml.diff 1.59 KB 2009-03-05 Nicklas Holm

sv.yml.diff 1.91 KB 2009-03-13 Nicklas Holm
